Bug 206433 - devel/artifactory: Update to 4.4.2
Summary: devel/artifactory: Update to 4.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-01-20 14:56 UTC by David Harrigan
Modified: 2016-01-22 10:16 UTC (History)
2 users (show)

See Also:
dharrigan: maintainer-feedback+


Attachments
Patch file (860 bytes, patch)
2016-01-20 14:56 UTC, David Harrigan
dharrigan: maintainer-approval+
Details | Diff
Poudriere Test Run (25.72 KB, text/plain)
2016-01-21 08:17 UTC, David Harrigan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Harrigan 2016-01-20 14:56:44 UTC
Created attachment 165870 [details]
Patch file

Hi,

Attached is the diff file. Please can it be reviewed and committed into the ports collection.

Thank you very much.

-=david=-
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2016-01-21 06:39:19 UTC
@David, can you confirm this change passes QA (portlint, poudriere) please
Comment 2 David Harrigan 2016-01-21 08:17:20 UTC
Created attachment 165900 [details]
Poudriere Test Run

Hi!

It does indeed ;-) Attached is the testrun from Poudriere.

-=david=-
Comment 3 commit-hook freebsd_committer 2016-01-22 10:08:33 UTC
A commit references this bug:

Author: robak
Date: Fri Jan 22 10:07:39 UTC 2016
New revision: 406898
URL: https://svnweb.freebsd.org/changeset/ports/406898

Log:
  devel/artifactory: update 4.3.3 -> 4.4.2

  PR:		206433
  Submitted by:	David Harrigan <dharrigan@gmail.com> (maintainer)

Changes:
  head/devel/artifactory/Makefile
  head/devel/artifactory/distinfo
Comment 4 Bartek Rutkowski freebsd_committer 2016-01-22 10:15:44 UTC
Committed, thanks!
Comment 5 David Harrigan 2016-01-22 10:16:57 UTC
Thank you! :-)

-=david=-